
<div class="bg-gray-100">
    <div class="container mx-auto flex items-center py-12 sm:py-12">
        <div class="w-2/3 sm:w-2/3 lg:flex justify-center items-center flex-col  mb-5 sm:mb-10">
            <p class=" font-extrabold	text-6xl sm:text-3xl md:text-7xl lg:text-7xl text-center text-gray-800 leading-7 md:leading-10">
                Ressources -
                <span class="text-indigo-700">Relationelles</span>
            </p>
            <p class="mt-5 sm:mt-10 lg:w-10/12 text-gray-400 font-normal text-center text-sm sm:text-lg">Redéfinir les rapports numériques entre citoyen.<br> Equitable, durable et bio.</p>
        </div>
        <div class="w-1/3 scale-75">
            <img src="../../../../assets/connection.svg" alt="" srcset="">
            </div>
    </div>
</div>